
body
{
    background:#000000 url('../images/bg.jpg') top center no-repeat;
	/* background-position:center; */
    color:#fff;
	font-family:Arial, sans-serif;
    font-size:14px;
    padding:0;
	margin:0 auto;
}
html,body {
    height:100%;
	width:100%;
}
h1 {
    font-family:'augusta_tworegular', Arial, sans-serif;
	font-size:72px;
	margin:30px 0 30px 0;
	padding:0;
	line-height:72px;
	color:#fff;
}
h2 {
    font-family:'augusta_tworegular', Arial, sans-serif;
	font-size:42px;
	margin:30px 0 30px 0;
	padding:0;
	line-height:42px;
	color:#fff;
}
p { 
	padding:0; 
    margin:0;	
}
.clear{
    height:0;
	font-size:0; 
	overflow:hidden;
	clear:both;
}
.wrapper {
    padding:0;
	margin:0;
	height:100%;
	width:100%;
}
.container {
	width:960px;
	height:100%;
	margin:0 auto;
}
.cont_wrap_1 {
    width:960px;
	text-align:center;
	position: relative;
}
.moduletable-flag{
	position: absolute;
	top: 15px;
	right: -30px;
}
.moduletable-flag li{
	float: left;
	list-style: none;
	margin-left: 5px;
}
.cont_wrap_2 {
	margin-top:20px;
	width:960px;
	float:left;
}
.quote {
    float:right;
	width:330px;
	height:100%;
	padding:5px 0 5px 5px;
	font-size:16px;
	line-height:20px;
	font-style:italic;
	border-left:4px solid #fff;
}
.sign {
    float:right;
	width:330px;
	height:100%;
	font-size:16px;
	padding:5px 30px 5px 5px;
	text-align:right;
}
.cont_wrap_3 {
    margin-top:20px;
	width:960px;
	height:380px;
	float:left;
}
.cont_wrap_4 {
    margin-top:20px;
	width:960px;
	height:80px;
	float:left;
}
.logo {
    float:left;
	padding:0 0 0 26px;
}
.home_menu {
    float:left;
	margin:5px 0 0px 10px;
	width:700px;
	height:40px;
}
.home_menu ul {
    list-style:none;
}
.home_menu li{
    float:left;
	margin-bottom: 8px;
}
.home_menu li a{
    float:left;
	margin:0 9px 0 9px;
	padding: 0px 1px 1px 1px;
	font-family:'open_sans_condensedbold', Arial, sans-serif;
	font-size:18px;
	line-height:14px;
	text-decoration:none;
	color:#fff;
	border-bottom:3px solid transparent;
    text-transform: uppercase;
}
.home_menu li a:hover {
    border-bottom:3px solid #fff;
}
.cont_wrap_5 {
    margin-top:40px;
	width:960px;
	float:left;
}
.content {
    /* float:right; */
	width:960px;
	padding:5px 20px 5px 20px;
	font-size:16px;
	line-height:20px;
	/* text-align:justify; */
	/* text-indent:10px; */
	/* border-left:4px solid #fff; */
}
.content p {
    /* text-indent:20px; */
	margin-bottom:10px;
)